<?php
$z[0]=Array("field","获嘉大白菜,获嘉大白菜介绍,获嘉",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","农产品地理标志登记产品：获嘉大白菜 申请登记人：获嘉县蔬丰蔬菜专业合作社登记证书编号：AGI00353产品典型品质特征特性外在感官特征：矮桩叠抱，结球紧实，软叶多，品质优，抗干烧心，耐贮性好。内在品质指标：获嘉大白菜含有丰富的维生素、糖类、蛋白质、",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","获嘉大白菜_获嘉县特产获嘉大白菜",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　农产品地理标志登记产品：获嘉      \n</p><p>　　申请登记人：蔬丰蔬菜专业合作社\n</p><p>　　登记证书编号：AGI00353\n</p><p>　　产品典型品质特征特性\n</p><p>　　外在感官特征：矮桩叠抱，结球紧实，软叶多，品质优，抗干烧心，耐贮性好。\n</p><p>　　内在品质指标：获嘉大白菜含有丰富的维生素、糖类、蛋白质、脂肪、粗纤维及钙、磷、铁等营养物质，据农业部农产品质量监督检验测试中心（）对获嘉大白菜的测定：维生素C23.3mg/100g、β- 胡萝卜素32μg/kg，钙264mg/kg，粗纤维0.92%。获嘉大白菜具有独特的色、香、味，素有“浑汤大白菜”之美称，深受大众的喜爱。\n</p><p>　　获嘉大白菜\n</p><p>　　 \n</p><p>　　 获嘉县蔬丰蔬菜专业合作社\n</p><p>　　 获嘉大白菜农产品地理标志地域保护范围为获嘉县太山乡、大辛庄乡、亢村镇、中和镇等4个乡镇，45个行政村。地理坐标为东经113°39′42″～113°44′20″，北纬35°9′34″～35°15′37″\n</p><p>　　 AGI2010-08-00418\n</p><p>　　 <div class=f14b style=\"padding:0 0 0 25px\">获嘉大白菜为农产品地理标志产品。</div>",553,1499);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y620554F-291X.gif",1501,1586);
$z[7][4]['name']="litpic";

?>